.ltn .hdr .logo {padding: 15px 0 0 25px;} 

.ltn .mas {width: 1300px; height: 483px; background-color: #ffffff; border: solid 0px red;background-image: url("http://keppelletourneau.com/en/theme/0013/img/home-banner.jpg");background-position: right bottom;font-family: 'Open Sans Condensed', sans-serif;color:#fff;text-align:right;    display: table; margin:25px auto 0px auto;}
.ltn .mas h1{display: table-cell; padding-right: 75px; text-transform: uppercase; font-size: 312.5%; /*vertical-align: middle;*/ padding-top: 280px;}

.ltn .mid {width: 1325px; min-height: 600px; background-color: #ffffff; border: solid 0px red;text-align:center; padding: 30px 0;min-width: 1250px; display:table; margin: 0 0 0 25px;}

.ltn .mid .navm2{width: 280px;margin-left:25px;margin-right:70px; background-image:url(../image/sideNav-bg.png); background-position:top center; background-repeat:repeat-y; display:table-cell;}
.ltn .mid .navm2 .ttl-wrapper{padding-bottom:10px;/*background-image:url('../image/sidenav-ttl.png');background-repeat:no-repeat;background-position:bottom left;*/}
.ltn .mid .navm2 .ttl-wrapper .page-cat-ttl{    margin-bottom: 0;background:#d8952a;text-align:left;padding:10px 0px 10px 25px;text-transform:uppercase;font-family: 'Open Sans Condensed', sans-serif;color:#fff;font-weight:bold;line-height:125%;}
.ltn .mid .navm2 ul{list-style:none;font-weight:bold;margin:0 0 0 33px;padding:0; width: 220px;}
.ltn .mid .navm2 ul li{text-align:left;margin:10px 0 0 0;padding:0;font-size:112.5%;}
.ltn .mid .navm2 ul li a{text-decoration:none;color:#FFFFFF;}
.ltn .mid .navm2 ul li a:hover{color: #f3d07c;text-decoration:none;}
.ltn .mid .navm2 ul li a.sel{color: #f3d07c;}
.ltn .mid .navm2 ul li ul li{text-align:left;margin:5px 0 0 0;padding:0;font-size:100%;}

.ltn .mid .navm2 ul ul{margin: 0 0px 20px 25px; padding: 0; font-size: 16px;}




.ltn .mid .main-cont{margin-bottom:75px;overflow:hidden;padding-left:25px;text-align:left;color:#51545d;display:table-cell; }
.ltn .mid .main-cont p{line-height:175%;margin:10px 0 15px}
.ltn .mid .main-cont  img{max-width: 100%; height: auto;}

.ltn .mid .main-cont h1.page-ttl{border-bottom:1px solid #000;text-align:left;padding:8px 0px 10px 0px;text-transform:uppercase;font-family: 'Open Sans Condensed', sans-serif;color:#51545d;font-weight:bold;line-height:125%;}



.ltn .mid .main-cont ul.breadcrumb{ line-height: 125%;padding:0 0 0px;margin:0 0 30px;font-size:0;}
.ltn .mid .main-cont ul.breadcrumb li{ line-height: 125%;padding:0;margin:0 15px 0 0px;display:inline-block;font-size:14px;}
.ltn .mid .main-cont ul.breadcrumb li:before{content:"|";padding:0 15px 0 0;color:#acacac;font-weight:300;}
.ltn .mid .main-cont ul.breadcrumb li:first-child:before{content:"";padding:0;}
.ltn .mid .main-cont ul.breadcrumb li a{text-decoration:none;color:#acacac;font-weight:300;font-size:100%;line-height: 125%;}
.ltn .mid .main-cont ul.breadcrumb li a:hover{color:#acacac;}
.ltn .mid .main-cont ul.breadcrumb li.sel a{color:#acacac;}


.ltn .mid .main-cont table.contact-tbl{width: 45%;margin-right:3%;clear:both;float:left; margin-bottom: 50px;}
.ltn .mid .main-cont table.contact-tbl th{background: #d8952a; color: #fff; padding: 5px 20px;}
.ltn .mid .main-cont table.contact-tbl th h2{margin: 0; text-transform: uppercase;}
.ltn .mid .main-cont table.contact-tbl td{ padding:15px 20px 0px; text-align: left;}
.ltn .mid .main-cont table.contact-tbl td h3{text-transform: uppercase;}
.ltn .mid .main-cont table.contact-tbl td p{ line-height: 125%;  margin: 10px 0 10px;}

input[type='text']{ padding: 10px 15px; width:310px; float:left; border: 1px solid #eeeeee;}
input[type='text']:focus { padding: 10px 15px; width:310px; float:left; }
input[type='image']{ float:left; height:39px;}

.ltn .mid .main-cont .newshdr .newspicker input[type='text']{ float:none; border: 1px solid #eeeeee;}


/*-- 2 columns --*/
.main-cont .rows:after {content: ""; display: table; clear: both}
.main-cont .rows .column {float: left; width: 45%; padding: 10px;}
.main-cont .rows .column .image {float: left; padding-right: 10px;}
.main-cont .rows .column .cnt {float: right; width: 52%; border: solid 0px red;}
.main-cont .rows .column .cnt .header{background-color: #cccccc; color: #d8952a; font-weight: bold; padding: 10px; }
.main-cont .rows .column .cnt .desc{border: solid 0px black; padding: 10px; }

/*-- brochures image hover --*/
.brochures-cont { padding-left:10px; paddin: 10px; float: left; position: relative;  /* width: 50%; */}
.brochures-no-right-border {border-right:none !important;}
.brochures-icon {  display: block;  /* width: 100%; */  height: auto; padding-right: 10px; border-right: solid 1px #1e86ad;}
.brochures-overlay { padding-left:10px; position: absolute;  top: 0;  bottom: 0;  left: 0;  right: 0;  height: 100%;  /*width: 100%;*/  opacity: 0;  transition: .5s ease; }
.brochures-overlay-icon {  padding-right: 10px;}
.brochures-cont:hover .brochures-overlay {  opacity: 1;}